echo off
if exist install2.bat del install2.bat
if exist ayenay.exe   del ayenay.exe
set Z=
cls
echo That finishes the installation procedure.  SEAmail is now installed on your
echo system.  You may wish to customize things a bit.  Please refer to the SEAmail
echo manual for complete details on how a SEAmail mail system is installed and
echo modified.  Thank you.
